<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Galaxy France</title>
        <meta name="description" content="The French Galaxy Instance" />
        <meta http-equiv="refresh" content="120; url=/" /> 
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <link rel="stylesheet" href="https://gitlab.com/ifb-elixirfr/usegalaxy-fr/welcome/-/blob/master/public/style/style.css" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    </head>

    <body>
        <div class="container-fluid">
            <img src="https://gitlab.com/ifb-elixirfr/usegalaxy-fr/welcome/-/raw/master/public/images/logo_usegalaxy-fr/usegalaxy-fr-logo-maintenance.png" class="flleft" height="175" alt="Maintenance UseGalaxy Logo">
            <h1>UseGalaxy.fr is curently under maintenance.</h1>
            <div class="alert alert-info">
                <p>
                    We are upgrading usegalaxy.fr.<br />
                    You're about to discover version 24.1.<br />
                    <!-- Sorry, we encountered an error.<br />
                    We are looking into it. -->
                </p>
            </div>
            <p>
                To get updates or just to complain, please visite our <a href="https://community.france-bioinformatique.fr/" target="_blank">Community forum</a>.
            </p>
        </div>
    </body>
</html>